## gnome-calendar 3.28.1

=== meson_options.txt ===
option('tracing', type: 'boolean', value: false, description: 'add extra debugging information')
option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
