## gnome-calendar 3.16.2

=== debian/changelog ===
gnome-calendar (3.16.2-0ubuntu4) wily; urgency=medium

  * Build-depend on gnome-common to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 15 Aug 2015 20:24:34 -0400

gnome-calendar (3.16.2-0ubuntu3) wily; urgency=medium

  * debian/copyright:
    - Note GPL-2.0+ sources

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Jul 2015 13:08:08 +1200

gnome-calendar (3.16.2-0ubuntu2) wily; urgency=medium

  * debian/copyright:
    - Note LGPL-2.1+ sources

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 23 Jun 2015 10:16:10 +1200

gnome-calendar (3.16.2-0ubuntu1) wily; urgency=low

  * Initial release.

 -- Robert Ancell <robert.ancell@canonical.com>  Sat, 30 May 2015 20:20:16 +1200
