=== debian/control ===
Source: gnome-calendar
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Homepage: https://wiki.gnome.org/Apps/Calendar
Standards-Version: 3.9.6
Build-Depends: autoconf (>= 2.69),
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               intltool (>= 0.40.6),
               libecal1.2-dev (>= 3.13.90),
               libedataserver1.2-dev (>= 3.13.90),
               libedataserverui1.2-dev (>= 3.13.90),
               libglib2.0-dev (>= 2.43.6),
               libgtk-3-dev (>= 3.15.4),
               libical-dev (>= 1.0.1),
               libtool (>= 2.2.6),
               pkg-config (>= 0.22)

Package: gnome-calendar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple and beautiful calendar application designed to fit GNOME desktop
 GNOME Calendar is a simple and beautiful calendar application designed to
 perfectly fit the GNOME desktop.
 By reusing the components which the GNOME desktop is build on, Calendar nicely
 integrates with the GNOME ecosystem.
