=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-calendar/([\d\.]+[02468])/ \
	gnome-calendar-(.*)\.tar\.xz
