## gnome-calendar 3.18.1

=== debian/changelog ===
gnome-calendar (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Oct 2015 22:14:28 +0200

gnome-calendar (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump evolution-data-server to >= 3.17.1
    - add goa >= 3.2.0
    - (already done: bump libical to >= 1.0)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 11 Oct 2015 12:05:06 +0200

gnome-calendar (3.16.2-1) unstable; urgency=low

  * Initial release

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 19 Aug 2015 19:36:17 +0200
