## gnome-calendar 3.18.2

=== debian/changelog ===
gnome-calendar (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Dec 2015 10:49:55 +0100
