=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-calendar
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               gnome-pkg-tools,
               intltool (>= 0.40.6),
               libecal1.2-dev (>= 3.17.1),
               libedataserver1.2-dev (>= 3.17.1),
               libedataserverui1.2-dev (>= 3.17.1),
               libglib2.0-dev (>= 2.43.4),
               libgoa-1.0-dev (>= 3.2.0),
               libgtk-3-dev (>= 3.15.4),
               libical-dev (>= 1.0.1),
               pkg-config (>= 0.22)
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-calendar
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-calendar
Homepage: https://wiki.gnome.org/Apps/Calendar

Package: gnome-calendar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Calendar application for GNOME
 GNOME Calendar is a simple and beautiful calendar application designed
 to perfectly fit the GNOME desktop. By reusing the components which the
 GNOME desktop is build on, Calendar nicely integrates with the GNOME
 ecosystem.
