## gnome-calendar 3.20.1

=== debian/changelog ===
gnome-calendar (3.20.1-1ubuntu1) xenial; urgency=low

  * Merge with Debian unstable. Remaning changes:
    - d/p/0002-Spawn-Ubuntu-s-credentials-panel-instead-of-the-GOA-.patch:
      Catch some more errors.
    - d/p/use_gtk_318.patch: Revert upstream changes which required a newer
      GTK+3.0 than we have in Ubuntu.
  * Run dh-autoreconf because upstream caught up and bumped the required gtk
    version in configure.ac and now we have to patch it lower.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 18 Apr 2016 10:41:33 +0100

gnome-calendar (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 18:17:07 +0200

gnome-calendar (3.20.0-0ubuntu2) xenial; urgency=medium

  * debian/patches/git_reopen_dialog.patch:
    - Don't destroy GcalSourceDialog on close so the source dialog can be 
      reopened without having to restart

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Apr 2016 11:50:33 -0600

gnome-calendar (3.20.0-0ubuntu1) xenial; urgency=medium

  * New upstream stable version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 07 Apr 2016 11:49:45 +0200

gnome-calendar (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Update unity patches to apply again:
    - 0001-Hide-GOA-sources-on-Unity.patch
    - 0002-Spawn-Ubuntu-s-credentials-panel-instead-of-the-GOA-.patch
  * Bump gtk+ build-dependency to 3.19.12~
    - uses new API, e.g. gtk_widget_class_set_css_name
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2016 11:32:42 +0100

gnome-calendar (3.19.92-0ubuntu3) xenial; urgency=medium

  * debian/patches/enable-translations.patch:
    - Enable translation support (LP: #1563553).
      A similar fix has been landed in upstream master, so with the
      next upstream release, this patch can be dropped.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 30 Mar 2016 03:06:00 +0200

gnome-calendar (3.19.92-0ubuntu2) xenial; urgency=medium

  * debian/patches/gnome-shell-schemas.patch:
    - don't try to read a gnome-shell schemas config (lp: 1558748),
      that's a workaround to fix the program not start because the schemas
      it uses it not installed by default until somebody does the proper
      changes to handle the schemas not being there.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Mar 2016 19:29:40 +0100

gnome-calendar (3.19.92-0ubuntu1) xenial; urgency=medium

  * New upstream version
  * debian/patches/git_edge_rendering.patch,
    debian/patches/git_dtstart_segfault.patch,
    debian/patches/git_focus_today.patch,
    debian/patches/git_day_segfault.patch,
    debian/patches/git_keyboard_nav.patch:
    - included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Mar 2016 16:45:41 +0100

gnome-calendar (3.19.91-0ubuntu3) xenial; urgency=medium

  * debian/patches/git_edge_rendering.patch:
    - don't draw over the edge
  * debian/patches/git_dtstart_segfault.patch
    - "don't load events with no dtstart", they are invalids and that 
      leads to segfaults
  * debian/patches/git_focus_today.patch:
    - "initial selection on current day"

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 09 Mar 2016 17:43:20 +0100

gnome-calendar (3.19.91-0ubuntu2) xenial; urgency=medium

  * debian/patches/git_day_segfault.patch:
    - backport a fix for a segfault with some events
  * debian/patches/git_keyboard_nav.patch:
    - correctly set the initial focus
  * debian/patches/use_gtk_318.patch:
    - updated to fix a cpu usage issue in year view

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Mar 2016 17:46:09 +0100

gnome-calendar (3.19.91-0ubuntu1) xenial; urgency=medium

  * New upstream version
  * debian/patches/use_gtk_318.patch:
    - updated, remove keys overlay as well since that's a 3.19 widget

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 03 Mar 2016 17:45:00 +0100

gnome-calendar (3.19.90-0ubuntu2) xenial; urgency=medium

  * d/p/0002-Spawn-Ubuntu-s-credentials-panel-instead-of-the-GOA-.patch:
    - under unity use unity-control-center and not gnome-control-center

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 02 Mar 2016 19:17:10 +0100

gnome-calendar (3.19.90-0ubuntu1) xenial; urgency=medium

  * New upstream version (ffe lp: #1551877)
    - dynamically change colors (lp: #1551766) or names (lp: #1551763)
  * debian/patches/use_gtk_318.patch:
    - revert gtk 3.19 css specific changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 01 Mar 2016 18:23:47 +0100

gnome-calendar (3.18.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2016 11:26:01 +0100

gnome-calendar (3.18.2.1-2) unstable; urgency=medium

  * Add a Recommends on evolution-data-server (or -online-accounts for the
    benefit of Ubuntu) so that we have credential modules available.
  * d/p/0001-Hide-GOA-sources-on-Unity.patch,
    d/p/0002-Spawn-Ubuntu-s-credentials-panel-instead-of-the-GOA-.patch: Take
    some patches from upstream bug #761259 to resolve some integration issues
    in Unity. (LP: #1525861)

 -- Iain Lane <laney@debian.org>  Fri, 12 Feb 2016 16:19:55 +0000

gnome-calendar (3.18.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Jan 2016 20:50:15 +0100
