=== debian/control ===
--- 
+++ 
@@ -5,9 +5,12 @@
 Source: gnome-calendar
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools,
                intltool (>= 0.40.6),
                libecal1.2-dev (>= 3.17.1),
@@ -18,7 +21,7 @@
                libgtk-3-dev (>= 3.15.4),
                libical-dev (>= 1.0.1),
                pkg-config (>= 0.22)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-calendar
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-calendar
 Homepage: https://wiki.gnome.org/Apps/Calendar
@@ -26,6 +29,7 @@
 Package: gnome-calendar
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: evolution-data-server-online-accounts | evolution-data-server
 Description: Calendar application for GNOME
  GNOME Calendar is a simple and beautiful calendar application designed
  to perfectly fit the GNOME desktop. By reusing the components which the
