=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-calendar/([0-9.]+[02468])/gnome-calendar-([0-9.]+)\.tar\.xz
