## gnome-calendar 3.20.4

=== debian/changelog ===
gnome-calendar (3.20.4-0ubuntu0.1) xenial; urgency=medium

  [ Jeremy Bicha ]
  * New upstream bugfix release (LP: #1621539)
    - Fixes multiple issues with scheduling PM events
    - Include the final day in all-day multi-day events

  [ Iain Lane ]
  * debian/patches/0001-Hide-GOA-sources-on-Unity.patch:
    correctly en/disable GNOME Online Accounts based on XDG_CURRENT_DESKTOP

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Sep 2016 11:56:41 -0400

gnome-calendar (3.20.2-0ubuntu0.1) xenial; urgency=medium

  * New upstream version
    - Use the theme's CSS instead of our custom one (lp: #1565267)
  * debian/patches/use_gtk_318.patch:
    - refreshed for the new version
  * debian/patches/dont_require_schemas.patch:
    - restore upstream commit which was reverted to not depends
      on a schemas that doesn't exist under Unity

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 May 2016 09:18:36 +0200
