## gnome-calendar 3.22.4

=== debian/changelog ===
gnome-calendar (3.22.4-2) unstable; urgency=medium

  [ Jason Crain ]
  * Add debian/patches/0003-set-edit-dialogs-event-to-NULL-after-saving.patch:
    fix crash when creating a new event. (Closes: #858924)

 -- Michael Biebl <biebl@debian.org>  Tue, 30 May 2017 10:15:57 +0200

gnome-calendar (3.22.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Mar 2017 23:00:23 +0200

gnome-calendar (3.22.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/watch: Only watch for stable versions

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 28 Feb 2017 20:38:20 +0100

gnome-calendar (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Dec 2016 03:06:02 +0100

gnome-calendar (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/0001-Hide-GOA-sources-on-Unity.patch.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2016 01:05:56 +0200

gnome-calendar (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 21:41:22 +0200

gnome-calendar (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Drop debian/patches/0003-month-view-initialize-variable.patch, merged
    upstream.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.21.6) as per configure.ac.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Sep 2016 00:35:02 +0200

gnome-calendar (3.21.91-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in:
    - Replace build-dependency on gnome-common with autoconf-archive

  [ Michael Biebl ]
  * Initialize timespan variable. This avoids build failures with gcc which is
    over-pessimistic and aborts the build due to -Werror=maybe-uninitialized.
    Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 13:04:42 +0200

gnome-calendar (3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in:
    - Update Vcs fields
    - Depend on gnome-common (needed for autoreconf currently)
  * Add debian/docs: Install NEWS
  * 0002-Spawn-Ubuntu-s-credentials-panel-instead-of-the-GOA-.patch:
    - Use latest version from Ubuntu packaging

  [ Iain Lane ]
  * New upstream release 3.21.91
  * debian/control{,.in}:
    + Bump BDs for 3.21.91
    + Add BD on appstream-util, for APPSTREAM_XML m4 function
    + Add a versioned dependency on the required gsettings-desktop-schemas
  * debian/patches/000*: Refresh
  * debian/watch: Track unstable versions

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 02:24:19 +0200

gnome-calendar (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 May 2016 18:43:28 +0200

gnome-calendar (3.20.1-2) unstable; urgency=medium

  * debian/patches/0001-Hide-GOA-sources-on-Unity.patch: Fix Unity detection
    for starting GOA.

 -- Iain Lane <laney@debian.org>  Wed, 11 May 2016 13:19:06 +0100
