## gnome-calendar 3.24.0

=== debian/changelog ===
gnome-calendar (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 19:49:10 -0400

gnome-calendar (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Drop git_fix-first-weekday.patch, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Mar 2017 21:31:09 -0400

gnome-calendar (3.23.91.1-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Add git_fix-first-weekday.patch:
    - Fix week view showing wrong day names in locales where
      first day of the week is not Sunday

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2017 08:44:45 -0500

gnome-calendar (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release.
    - Add Week view

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2017 16:36:41 -0500
