## gnome-calendar 3.24.2

=== debian/changelog ===
gnome-calendar (3.24.2-0ubuntu0.1) zesty; urgency=medium

  * New upstream release (LP: #1689678)
    - Fix crash in active-date logic (LP: #1688414)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 May 2017 14:48:21 -0400

gnome-calendar (3.24.1-0ubuntu0.1) zesty; urgency=medium

  * New upstream release (LP: #1685803)
    - Fix multiple crash bugs (LP: #1683840, LP: #1684778)
  * Add revert-remove-search-menu-item.patch:
    - Don't make change that would break UI Freeze

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 24 Apr 2017 18:39:25 -0400
