## gnome-calendar 3.26.2

=== debian/changelog ===
gnome-calendar (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 04 Oct 2017 20:16:39 -0400

gnome-calendar (3.26.1-1) unstable; urgency=high

  * New upstream release
    - Fix UI only in English. Set urgency=high.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 04 Oct 2017 15:58:43 -0400

gnome-calendar (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules:
    - Don't fail build for new failing test which requires installed
      gsettings schemas
    - Add workaround for Ubuntu translations issue

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Sep 2017 11:22:48 -0400

gnome-calendar (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump Standards-Version to 4.0.1
  * debian/control.in:
    - Drop alternate recommends on evolution-data-server-online-accounts
      (package was only in Ubuntu and is now obsolete)
    - Build-depend on libsoup2.4-dev
  * Drop all patches. They have either been applied in the new
    upstream release or were for Ubuntu Online Accounts integration
    which is no longer supported in Ubuntu.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Aug 2017 19:43:47 -0400
