## gnome-calendar 3.28.1

=== debian/changelog ===
gnome-calendar (3.28.1-1ubuntu2) bionic; urgency=medium

  * debian/patches/0001-auto-disconnect-weather-changed-signal-handler.patch:
    fix crash when closing gnome-calendar (LP: #1757058).

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Mon, 16 Apr 2018 17:30:41 +0200

gnome-calendar (3.28.1-1ubuntu1) bionic; urgency=medium

  * Restore dh_translations override while waiting for bug 1762889

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Apr 2018 14:04:28 -0400

gnome-calendar (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4
  * debian/rules: drop obsolete dh_translations workaround

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 19:29:56 -0400

gnome-calendar (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: drop buildsystem=meson, autotools has been removed

 -- Tim Lunn <tim@feathertop.org>  Sat, 17 Mar 2018 12:08:44 +1100

gnome-calendar (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Add new Build-Depends: libdazzle-1.0-dev, libgeoclue-2-dev
    libgeocode-glib-dev, libgweather-3-dev

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Feb 2018 22:12:12 -0500

gnome-calendar (3.26.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Drop libical3.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 15:09:40 -0500

gnome-calendar (3.26.2-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 13:27:31 -0500

gnome-calendar (3.26.2-2) unstable; urgency=medium

  * Cherry-pick libical3.patch to fix build with libical 3 (Closes: #883936)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Dec 2017 14:45:14 -0500
