## gnome-calendar 3.28.2

=== debian/changelog ===
gnome-calendar (3.28.2-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream version (lp: #1768555)
  * Remove the patch included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 May 2018 13:29:11 +0200
