## gnome-calendar 3.28.2-0ubuntu0.18.04.1mint1+tessa

=== debian/changelog ===
gnome-calendar (3.28.2-0ubuntu0.18.04.1mint1+tessa) tessa; urgency=medium

  * Add support for Cinnamon
  * Fix: Set window icon name

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 18:11:56 +0000
