## gnome-calendar 3.30.0

=== debian/changelog ===
gnome-calendar (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Sep 2018 10:43:26 +0200

gnome-calendar (3.29.92-1) unstable; urgency=medium

  * New upstream release
  * Don't ignore failing tests

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Aug 2018 21:32:19 -0400

gnome-calendar (3.28.2-1) unstable; urgency=medium

  * New upstream release (LP: #1768549)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 02 May 2018 20:16:58 -0400
