=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Source: gnome-calendar
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper (>= 11),
+               evolution-data-server <!nocheck>,
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 3.21.2),
                libdazzle-1.0-dev (>= 3.26.1),
@@ -25,7 +25,9 @@
                libical-dev (>= 1.0.1),
                libsoup2.4-dev,
                meson (>= 0.41.0),
-               pkg-config (>= 0.22)
+               pkg-config (>= 0.22),
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
