## gnome-calendar 3.30.1

=== debian/changelog ===
gnome-calendar (1:3.30.1-2.lnd.edu2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Tue, 15 Feb 2022 10:20:35 +0800

gnome-calendar (1:3.30.1-2.lnd.edu2) unstable; urgency=medium

  * Add epoch number

 -- Ling Yang <lingyang@loongson.cn>  Tue, 25 Jan 2021 19:43:12 +0800

gnome-calendar (3.30.1-2.lnd.edu2) unstable; urgency=medium

  * debian/patches:
    + 0001-modify-config-files-to-run-as-mate-panel-applet.patch
    + 0002-modify-build-files-to-run-as-mate-panel-applet.patch
    + 0003-make-gnome-calendar-run-as-mate-panel-applet.patch
    + 0004-add-new-layout-and-funtions-for-gnome-calendar.patch
    + 0005-modify-ui-files-for-the-new-layout.patch
    + 0007-modify-the-default-css-file-for-the-new-layout.patch
    + 0008-do-not-maximize-calendar-window-at-any-time.patch
    + 0009-support-hiding-lunar-date.patch
    + 0010-add-signal-processing-function.patch
    + 0011-run-the-applet-when-showing-toggle-button-on-panel.patch
    + 0012-add-style-for-month-and-year-selection-widget.patch
    + 0013-fix-the-case-when-boundary-value-reached.patch
    + 0014-fix-crash-when-boundary-values-are-not-satisfied.patch
    + 0015-fix-selected-year-is-larger-than-maximum.patch
    + 0016-add-css-style-for-today.patch
    + 0017-modify-the-color-of-date-label.patch
    + 0018-set-position-for-the-label-of-toggle-button.patch
    + 0019-modify-the-toggle-button-layout.patch
    + 0020-do-not-install-desktop-file.patch
    + 0021-support-for-narrow-panel.patch
    + 0022-modify-the-toggle-button-label.patch
    + 0023-set-toggle-button-label-style.patch
    + 0024-modify-for-large-font-size.patch
    + 0025-disable-weather-service.patch
    + 0026-fix-coordinate-calculation-and-movement-of-calender-window.patch

 -- Ling Yang <lingyang@loongson.cn>  Tue, 28 Dec 2021 18:02:18 +0800

gnome-calendar (3.30.1-2.lnd.edu1) unstable; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Mon, 27 Dec 2021 18:43:45 +0800

gnome-calendar (3.30.1-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add -Wl,-O1 to our LDFLAGS
  * Fix build when nocheck is set in DEB_BUILD_OPTIONS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 Jan 2019 09:18:16 -0500

gnome-calendar (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - require glib 2.58

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Nov 2018 11:15:47 +0100
