=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                evolution-data-server <!nocheck>,
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 3.21.2),
@@ -18,17 +18,18 @@
                libedataserverui1.2-dev (>= 3.17.1),
                libgeoclue-2-dev (>= 2.4),
                libgeocode-glib-dev (>= 3.23),
-               libglib2.0-dev (>= 2.43.4),
+               libglib2.0-dev (>= 2.58),
                libgoa-1.0-dev (>= 3.2.0),
                libgtk-3-dev (>= 3.22.20),
                libgweather-3-dev (>= 3.27.2),
                libical-dev (>= 1.0.1),
+               libmate-panel-applet-dev(>= 1.20.5),
                libsoup2.4-dev,
                meson (>= 0.41.0),
                pkg-config (>= 0.22),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
 Homepage: https://wiki.gnome.org/Apps/Calendar
