## gnome-calendar 3.30.1mint1%2Bdebbie

=== debian/changelog ===
gnome-calendar (3.30.1mint1+debbie) debdie; urgency=medium

  * Add support for Cinnamon
  * Fix: Set window icon name

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jan 2020 15:02:50 +0000
