## gnome-calendar 3.32.0

=== debian/changelog ===
gnome-calendar (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 20:24:29 -0400

gnome-calendar (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 20:11:46 -0500

gnome-calendar (3.30.1-3) experimental; urgency=medium

  * Cherry-pick 2 commits to fix build with evolution-data-server 3.32

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 17:41:18 -0500
