## gnome-calendar 3.32.2

=== debian/changelog ===
gnome-calendar (3.32.2-1~ubuntu19.04.1) disco; urgency=medium

  * No-change backport from experimental / eoan to disco.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 10 May 2019 17:04:55 +0100

gnome-calendar (3.32.2-1) experimental; urgency=medium

  * New upstream release
    + Fix timezone handling of all day events (LP: #1826400)

 -- Iain Lane <laney@debian.org>  Fri, 10 May 2019 16:53:10 +0100
