=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 12),
                evolution-data-server <!nocheck>,
@@ -23,7 +23,6 @@
                libgtk-3-dev (>= 3.22.20),
                libgweather-3-dev (>= 3.27.2),
                libical-dev (>= 1.0.1),
-               libmate-panel-applet-dev(>= 1.20.5),
                libsoup2.4-dev,
                meson (>= 0.41.0),
                pkg-config (>= 0.22),
