## gnome-calendar 3.34.2

=== debian/changelog ===
gnome-calendar (3.34.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 10 Oct 2019 11:00:03 +0200

gnome-calendar (3.34.1-1) unstable; urgency=medium

  * New upstream release:
    - Fix various crashers (lp: #1725005)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 09:37:38 +0200

gnome-calendar (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 09:47:41 +0200

gnome-calendar (3.33.4-1) experimental; urgency=medium

  * New upstream release
    + Redesigned calendar management dialog
    + New, more reliable web discoverer code
  * debian/control: Update BDs per upstream

 -- Iain Lane <laney@debian.org>  Mon, 12 Aug 2019 12:19:12 +0100
