=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                evolution-data-server <!nocheck>,
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 3.21.2),
-               libdazzle-1.0-dev (>= 3.26.1),
-               libecal1.2-dev (>= 3.17.1),
+               libdazzle-1.0-dev (>= 3.33.1),
+               libecal2.0-dev (>= 3.33.2),
                libedataserver1.2-dev (>= 3.17.1),
                libedataserverui1.2-dev (>= 3.17.1),
                libgeoclue-2-dev (>= 2.4),
