## gnome-calendar 3.36.0

=== debian/changelog ===
gnome-calendar (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 21:08:06 +0100

gnome-calendar (3.35.92-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on libhandy-0.0-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2020 11:08:26 +0100

gnome-calendar (3.35.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Feb 2020 09:39:23 +0100
