## gnome-calendar 3.36.1

=== debian/changelog ===
gnome-calendar (3.36.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fixes display of all-day events (Closes: #955267)
    - Fixes a major cause of crashes (Closes: #956202)
  * Drop all patches: they are included in the new upstream release
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Fri, 17 Apr 2020 10:53:15 +0100

gnome-calendar (3.36.0-2) experimental; urgency=medium

  * Team upload
  * d/patches: Update from upstream gnome-3-36 branch, up to commit
    3.36.0-52-g2d8f986b

 -- Simon McVittie <smcv@debian.org>  Sun, 12 Apr 2020 14:11:41 +0100
