## gnome-calendar 3.36.2

=== debian/changelog ===
gnome-calendar (3.36.2-0ubuntu1) focal; urgency=medium

  * New stable update (lp: #1884803)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Jun 2020 15:20:50 +0200
