## gnome-calendar 3.36.2-linuxmint1+ulyana

=== debian/changelog ===
gnome-calendar (3.36.2-linuxmint1+ulyana) ulyssa; urgency=medium

  * Add support for Cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Dec 2020 11:44:41 +0000
