## gnome-calendar 3.36.2-linuxmint3+una

=== debian/changelog ===
gnome-calendar (3.36.2-linuxmint3+una) una; urgency=medium

  [ Michael Webster ]
  * gcal-timeline.c: Fix crash when toggling a calendar off then on.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:39:44 +0000

gnome-calendar (3.36.2-linuxmint2) una; urgency=medium

  [ Michael Webster ]
  * application: Fix tm -> GDateTime year conversion
  * application: Fix tm -> GDateTime month conversion

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 10:57:21 +0000

gnome-calendar (3.36.2-linuxmint1) ulyssa; urgency=medium

  * Add support for Cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Dec 2020 11:44:41 +0000
