## gnome-calendar 3.38.1

=== debian/changelog ===
gnome-calendar (3.38.1-2) unstable; urgency=medium

  * debian/patches/gitlab_segfault_fix.patch:
    - cherrypick an upstream candidate patch for the current version
      often segfault on start or calendar changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Oct 2020 16:03:08 +0200

gnome-calendar (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 10:58:27 +0200

gnome-calendar (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 11:03:58 +0200

gnome-calendar (3.37.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Sep 2020 13:46:57 +0200

gnome-calendar (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Jun 2020 15:20:50 +0200
