## gnome-calendar 3.38.2

=== debian/changelog ===
gnome-calendar (3.38.2-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/gitlab_segfault_fix.patch:
    - removed, fixed in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Jan 2021 14:35:09 +0100
