=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 12),
                evolution-data-server <!nocheck>,
@@ -16,6 +16,7 @@
                libecal2.0-dev (>= 3.33.2),
                libedataserver1.2-dev (>= 3.17.1),
                libedataserverui1.2-dev (>= 3.17.1),
+               libhandy-0.0-dev (>= 0.0.9),
                libgeoclue-2-dev (>= 2.4),
                libgeocode-glib-dev (>= 3.23),
                libglib2.0-dev (>= 2.58),
@@ -28,7 +29,7 @@
                pkg-config (>= 0.22),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calendar
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calendar.git
 Homepage: https://wiki.gnome.org/Apps/Calendar
