## gnome-calendar 3.38.2+mint1+elsie

=== debian/changelog ===
gnome-calendar (3.38.2+mint1+elsie) elsie; urgency=medium

  [ Clement Lefebvre ]
  * Add support for Cinnamon

  [ Michael Webster ]
  * application: Fix tm -> GDateTime year conversion
  * application: Fix tm -> GDateTime month conversion

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jan 2022 15:34:05 +0000
