## gnome-calendar 41.0

=== debian/changelog ===
gnome-calendar (41.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/changelog: Close #993850 in changelog entry for 40.1-1

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Sep 2021 21:19:38 +0100

gnome-calendar (41~beta-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Aug 2021 11:37:01 +0200

gnome-calendar (40.2-1) experimental; urgency=medium

  * New upstream release:
    - Enable the met.no weather forecast provider
  * debian/patches: Drop, applied upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 04 Jun 2021 11:58:47 +0200

gnome-calendar (40.1-1) experimental; urgency=medium

  * New upstream release:
    - Depend on libhandy-1 (Closes: #993850)
    - Port to the newer libgweather api
    - Improve the event editor
    - Use HdyViewSwitcher in the main window
    - Fix the color of new calendars
    - Fix a memory leak in the timezone monitoring code
    - Fix a crash when fetching the system timezone
    - Fix keyboard shortcuts and add missing accelerator
    - Fix multiday detection of all day events
    - Updated translations
  * debian/control: Update build dependencies to match upstream
  * debian/{control, patches}: Build-depend on libgweather 40.
    This is required as per the usage of new API, and for different memory
    handling.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 25 May 2021 15:22:07 +0200
