=== debian/control ===
--- 
+++ 
@@ -16,16 +16,16 @@
                libecal2.0-dev (>= 3.33.2),
                libedataserver1.2-dev (>= 3.17.1),
                libedataserverui1.2-dev (>= 3.17.1),
-               libhandy-0.0-dev (>= 0.0.9),
+               libhandy-1-dev (>= 1.0.0),
                libgeoclue-2-dev (>= 2.4),
                libgeocode-glib-dev (>= 3.23),
-               libglib2.0-dev (>= 2.58),
+               libglib2.0-dev (>= 2.67.5),
                libgoa-1.0-dev (>= 3.2.0),
                libgtk-3-dev (>= 3.22.20),
-               libgweather-3-dev (>= 3.27.2),
+               libgweather-3-dev (>= 40.0),
                libical-dev (>= 1.0.1),
                libsoup2.4-dev,
-               meson (>= 0.41.0),
+               meson (>= 0.53.0),
                pkg-config (>= 0.22),
                xauth <!nocheck>,
                xvfb <!nocheck>,
